
  .login-form-bg {
    background-size: cover;
    min-height: 1080px;
    align-items: center;
    display: flex;
}
#login-section .row {
  margin-left: 0px;
  margin-right: 0px;
}
.copyright-txt p {
  padding-top: 30px;
}
  .form-wrap {
    align-items: center;
    margin-left: 0px;
    margin-right: 0px;
}
  .login-content {
    width: 60%;
    float: right;
}
  .login-content h4 {
    color: #00303C;
    font-size: 30px;
    line-height: 46px;
    font-weight: 600;
}
  .login-content img {
    width: 320px;
    height: 72px;
    margin-bottom: 15px;
    margin-top: 15px;
}
  .login-content p {
    color: #00303C;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    width: 70%;
}
  .login-form {
    background-color: #FBFCFC;
    width: 457px;
    height: 568px;
    border-radius: 32px;
    opacity: 1;
    padding: 32px;
    margin-left: 2rem;
}
button#google {
  display: flex;
  align-items: center;
  justify-content: center;
}

button#facebook {
  display: flex;
  align-items: center;
  justify-content: center;
}
.login-form h4 {
    color: #202020;
    font-size: 36px;
    line-height: 48px;
    font-weight: 500;
    font-family: 'Poppins';
}
  .email-field label {
    display: block;
    transform: translate(12px, 17px);
    z-index: 2 !important;
    position: relative;
}

  .email-field input, .pswrd-field input {
    width: 100%;
    height: 48px;
    padding: 12px;
    border-radius: 12px;
    margin-bottom: 30px;
    border: 1px solid #DCDBDD;
}
  .sign-btn .btn {
    background-color: #00303C;
    color: #fff;
    width: 164px;
    height: 48px;
    padding: 12px;
    border-radius: 12px;
}
  .form-btns {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}
.divider {
    font-size: 14px;
    display: flex;
    align-items: center;
    line-height: 21px;
    margin-top: 20px;
  }
  .divider::before, .divider::after {
    flex: 1;
    content: '';
    padding: 1px;
    background-color: #DCDBDD;
    margin: 5px;
    margin-top: 8px ;
  }
  .brand-btns {
    display: flex;
    justify-content: space-between;
    margin-top: 2rem ;
    margin-bottom: 2rem ;
}
.brand-btns {
    display: flex;
    justify-content: space-between;
}
.brand-btns .btn {
    border-color: #DCDBDD;
    width: 189px;
    height: 48px;
    border-radius: 12px;
}
.createuser-btn .btn {
    background-color: #fff;
    max-width: 459px;
    height: 45px;
    border-radius: 10px;
    padding: 10px;
    color: #00303C;
    font-weight: 700;
    font-size: 18px;
    line-height: 27px;
    width: 100%;
    margin-top: 4rem;
}
.google-btn img {
    margin-right: 10px;
}
.fcbk-btn img {
    margin-right: 10px;
}

/* Responsive */

@media screen and (max-width: 1024px){
.login-content {
    width: 85%;
    float: right;
}

}

@media screen and (max-width: 820px){
.login-form {
  background-color: #FBFCFC;
  width: 390px;
  height: 570px;
  border-radius: 32px;
  opacity: 1;
  padding: 25px;
  margin-left: 0rem;
}
.login-form-bg {
  background-size: cover;
  min-height: 1080px;
  align-items: center;
  display: flex;
  justify-content: center;
}
footer .top-content .right form button {
  padding: 11px 23px;
  padding: 12px 23px;
  border: none;
  margin-left: 0px;
  font: normal normal normal 16px / 24px Poppins;
  color: #00303C;
  border-radius: 8px;
  margin-top: 10px;
  width: 83%;
}


}

@media screen and (max-width: 767px){
.login-form {
  background-color: #FBFCFC;
  width: 390px;
  height: 570px;
  border-radius: 32px;
  opacity: 1;
  padding: 25px;
  margin-left: 0rem;
}
.login-form-bg {
  background-size: cover;
  min-height: 1080px;
  align-items: center;
  display: flex;
  justify-content: center;
}
footer .top-content .right form button {
  padding: 11px 23px;
  padding: 12px 23px;
  border: none;
  margin-left: 0px;
  font: normal normal normal 16px / 24px Poppins;
  color: #00303C;
  border-radius: 8px;
  margin-top: 10px;
  width: 100%;
}

}

@media screen and (max-width: 480px){
.login-form {
    background-color: #FBFCFC;
    width: 360px;
    height: 590px;
    border-radius: 32px;
    opacity: 1;
    padding: 25px;
    margin-left: 0rem;
}
.brand-btns .btn {
  border-color: #DCDBDD;
  width: 160px;
  height: 48px;
  border-radius: 12px;
}
.login-content {
  width: 96%;
  float: right;
}
.login-content h4 {
  text-align: center;
}
.login-content p {
  width: 98% !important;
  text-align: center;
}
.login-form h4 {
  text-align: center;
  padding-bottom: 20px;
}
.copyright-txt p {
  padding-top: 30px;
  text-align: center;
}
footer .top-content .right p {
  font: normal normal normal 16px / 24px Poppins;
  text-align: center;
}

}

.toggle-password-eye {
  position: absolute;
  cursor: pointer;
  top: 10px;
  right: 10px;
}
.pswrd-field {
  position: relative;
}